Subject: [apps-discuss] Call For Adoption: draft-lilley-xml-mediatypes

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 16 Nov 2012 12:27:18 -0800

OK, I think we have enough to move forward here.

This is an official call for adoption of this draft.  What I need to hear
now is objections, if there are any.  Otherwise we'll adopt this document
in a few days.  I will be acting as document shepherd.

-MSK, co-chair

On Fri, Nov 16, 2012 at 7:34 AM, Peter Saint-Andre <[email-masked]>wrote:

> Me, too.
>
> On 11/16/12 12:52 AM, "Martin J. Dürst" wrote:
> > Yes, I volunteer to review the document.    Regards,   Martin.
> >
> > On 2012/11/16 16:35, Murray S. Kucherawy wrote:
> >> Are the people agreeing that it should be processed in appsawg (Julian,
> >> Martin, Tony, and Tim so far; hopefully others) committing to doing
> >> reviews
> >> if we adopt this document?  SM has already said he will.
> >>
> >> -MSK
> >>
> >>
> >> On Thu, Nov 15, 2012 at 9:02 PM, "Martin J. Dürst"
> >> <[email-masked]>wrote:
> >>
> >>> I agree with APPSAWG taking it up. 3023 is really outdated, and needs
> to
> >>> be fixed.
> >>>
> >>> Regards,   Martin.
> >>>
> >>>
> >>> On 2012/11/15 23:41, Tim Bray wrote:
> >>>
> >>>> I would support APPSAWG taking it up.  3023 is so horribly wrong, it
> >>>> would
> >>>> be good to have a sane replacement. -T
> >>>>
> >>>> On Thu, Nov 15, 2012 at 3:36 PM, Murray S.
> >>>> Kucherawy<[email-masked]>
> >>>> **wrote:
> >>>>
> >>>>   So far there's been only one expression of support for processing
> >>>> this
> >>>>> through appsawg.  Are there any others?  Any objections to
> >>>>> processing it
> >>>>> here?  Other suggestions?
> >>>>>
> >>>>> -MSK, co-chair
> >>>>>
> >>>>>
> >>>>> On Thu, Nov 1, 2012 at 4:01 AM, Chris Lilley<[email-masked]>   wrote:
> >>>>>
> >>>>>   Hello apps-discuss,
> >>>>>>
> >>>>>> draft-lilley-xml-mediatypes-**00.txt is a restart of a proposed
> >>>>>> replacement
> >>>>>> for RFC3023. The previous attempt foundered because the approach
> >>>>>> taken
> >>>>>> required deprecation of text/xml, and the implementor community
> >>>>>> was not
> >>>>>> happy with that as there is much legacy content using that type that
> >>>>>> still
> >>>>>> has to be supported.
> >>>>>>
> >>>>>> The present draft takes advantage of recent changes in HTTP-bis
> which
> >>>>>> removes the default charset, and so treats text/xml the same as
> >>>>>> application/xml. This approach is also what most implementations
> >>>>>> already
> >>>>>> do, in practice. The present draft also introduces some
> >>>>>> clarifications
> >>>>>> on
> >>>>>> fragment identifiers for xml, and updates some references.
> >>>>>>
> >>>>>> It has been suggested that this document would be a good fit for the
> >>>>>> apps
> >>>>>> area WG, and the editors would like to request review and adoption
> by
> >>>>>> the
> >>>>>> WG (or an alternative suggestion of where/how to handle this
> >>>>>> document).
> >>>>>>
> >>>>>> This would be a standards-track document.
> >>>>>>
> >>>>>> --
> >>>>>>    Chris Lilley   Technical Director, Interaction Domain
> >>>>>>    W3C Graphics Activity Lead, Fonts Activity Lead
> >>>>>>    Co-Chair, W3C Hypertext CG
> >>>>>>    Member, CSS, WebFonts, SVG Working Groups
> >>>>>> ______________________________**_________________
> >>>>>> apps-discuss mailing list
> >>>>>> [email-masked]
> >>>>>> https://www.ietf.org/mailman/**listinfo/apps-discuss<
> https://www.ietf.org/mailman/listinfo/apps-discuss>
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>> ______________________________**_________________
> >>>>> apps-discuss mailing list
> >>>>> [email-masked]
> >>>>> https://www.ietf.org/mailman/**listinfo/apps-discuss<
> https://www.ietf.org/mailman/listinfo/apps-discuss>
> >>>>>
> >>>>>
>
>